enum TableType {
  campaigns('campaigns'),
  categories('categories'),
  customers('customers'),
  order_items('order_items'),
  orders('orders'),
  outlet_campaigns('outlet_campaigns'),
  outlet_inventories('outlet_inventories'),
  outlets('outlets'),
  product_likes('product_likes'),
  product_reviews('product_reviews'),
  product_variants('product_variants'),
  products('products'),
  purchase_items('purchase_items'),
  purchases('purchases'),
  raw_materials('raw_materials'),
  receipt_items('receipt_items'),
  stock_cards('stock_cards'),
  suppliers('suppliers'),
  tenant_payment_methods('tenant_payment_methods'),
  tenants('tenants'),
  transactions('transactions'),
  units('units'),
  users('users');

  final String type;

  const TableType(this.type);
}